apiVersion: anynines.com/v1
kind: Restore
metadata:
  name: example-a9s-search
  namespace: default
spec:
    backupRef: example-a9s-search
    serviceInstanceType: search
    compositionRef:
      name: a9s-restore
